@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');

* {
    font-family: 'Poppins', sans-serif;
    padding: 0;
    margin: 0;
}
.gmap_canvas{
    width: 100%;
}
.card-text{
    font-size: 12px;
    letter-spacing: 1px;
}
.root-ab{
    color: #760001;
}
.about-img-t{
    margin-top:2.5rem;
}
.about-img-box{
    margin-top:2.5rem;
}
.about-note{
    font-size: 12px;
    letter-spacing: 1px;
}
.about-h-t{
    font-size: 18px;
    font-weight:20px;
    color: black;
}
.b-link a{
    font-size: 18px;
    text-decoration: none;
    color: #760001;
}
.about-l{
    background-image: url("/img/gift-voucher.jpg");
    background-repeat: no-repeat;
    background-position:right;
    height: 100px;
    font-size: 28px;
}
.about-r {
    height: 100px;
    font-size: 28px;

}

.line-b{
    width: 115px;
    height: 3px;
    background-color: #760001;
    margin-top: -8px;
}
.about-text{
    font-size: 13px;
    letter-spacing: 0.8px;
    
}
.cust-text{
    font-size:20px;
    font-weight:bold;
    color: #760001;
}
#demo{
    margin-top:-6px;
}

.navbar-nav .dropdown-menu{
    background-color: black;
    padding: 1px;
    width: 120px; 
    border:2px solid #831518;
    padding-top: 10px;
}
.dropdown-menu a{
    background-color: black;
    color: cornsilk;
    margin: 0;
    padding: 4px;
    
}
.dropdown-menu a:hover{
    background-color: black;
    color: cornsilk;
    margin: 0;
    padding: 4px;
    
}
.fa-star{
    font-size: 12px;
    letter-spacing: 4px;
}
.sub-text-box{
    border-radius: 24px 0px 0px 24px ;
    height:35px; 
    width: fit-content;
    padding-left: 8px;
    border: none;
    border:1px solide black;
}
.sub-btn{
    border-radius:0px 24px 24px 0px; 
    padding-left: 3px;
    padding-right: 5px; 
    height:35px;
    border: none;
    outline:0;
    border: none; background-color:#760001;
    color: cornsilk;
}
.card-r{
    border: none;
}

.card-f{
    background-color: #E6E6E6;
}
.cus-text{
    color: #831518;
    margin-top:10px;
}
.fb-btn{
    background-color: cornflowerblue;
    color: cornsilk;
}
.gl-btn{
    background-color: firebrick;
    color: floralwhite;
}
.wt-btn{
    background-color:seagreen;
    color: floralwhite;
}
.reg-text{
    margin-left: 17px;
    color:#831518 ;
    font-weight: bold;
}
.Facebook-like{
    height:20rem;
    width: 100%;
    color:#4267B2 ;
}
.face-box{
    height:200px;
    width: 200px;
    margin-left: 24%;
    background-image: url("../img/favicon.ico");
    background-size: cover;
}

.rev{
    color: goldenrod;
}
.Y-video{
    height:20rem;
    width: 100%;
    background-image: url("../img/yt-video.png");
    background-size: cover;
    padding: 4;
}
.test-text{
    color: #831518;
    font-style: italic;
    font-family: 'Merriweather', serif;
    font-size: 12px;
}
.test-mon{
    width: 100%;
    height: 12rem; 
    padding: 0;
    border-radius:1px;
}
select {
    width: 70%;
    padding: 10px 15px;
    border: 1px solid #E6E6E6;
    border-radius: 2px;
    height: 45px;
    
 }


 .profile{
    width: 100px;height: 100px;
 }
 .c-box{
     background-color: #E6E6E6;
     box-shadow: 5px 10px 24px rgb(114, 111, 111);
     
 }
 .help-box{
    background-color: #E6E6E6;
    font-size: 14px;
 }
.navbar{
    background-color: black;
}


 .x{
     padding: 1rem;
 }
 .tamunt{
    width: 100%;
    border: 1px solid #E6E6E6;
    border-radius: 2px;
    height: 42px;
 }
 .chk-btn{
    width: 100%;
 }
 .HXW{
    width: 20%;
    padding: 10px 15px;
    border: 1px solid #E6E6E6;
    border-radius: 2px;
    margin-left: 40px;
    height: 45px;

 }
ul, li {
    list-style: none;
}
nav{
    height: 2.8rem;
    font-size: 14px;
    
   
}
.navbar-nav a {
    color:#fff;
    font-size:14px;
    text-transform: uppercase;

}.navbar-nav a:hover {
    color:#fff;
    font-size:14px;

}
.nav-item:hover{
    
    transition-delay: 0.2;
    color:#760001;
    
}
.frm-note-t{
    font-size: 12px;
    letter-spacing: 0.5px;
}
.frm-head-t{
    font-size: 16px;
}

.nav-item{
   
    
    
    transition-delay: none;
    color:azure;
    padding-right: 8px;
    
}
#subscribe-in{
    border-radius: 0%;
}

.subscribe {
    background-color:#fff;
    border-radius: 0%;
}
#subscribe-btn{
    border-radius: 0%;
    background-color:#922B21;
    color: #fff;
}
.insta-fac{
   width: 30px;
   padding:4px;
   height: 30px;
   color: cornsilk;
   border-radius: 50%;
   background-image: linear-gradient(45deg,#405DE6,#5851DB,#833AB4,#c13584,#E1306c,#FD1d1d);
    font-size: 18px;
    padding-top: 5px;
    margin-right: 8px;
}

.face-fac{
    width: 30px;
    padding:4px;
    height: 30px;
    color: cornsilk;
    border-radius: 50%;
     background-color:#3C5A99;
     font-size: 18px;
     padding-top: 5px;
     margin-right: 8px;
 }
 .twtr-fac{
    width: 30px;
    padding:4px;
    height: 30px;
    color: cornsilk;
    border-radius: 50%;
     background-color:#5FA9DD;
     font-size: 18px;
     padding-top: 5px;
     margin-right: 8px;
 }
 
 .yout-fac{
    width: 30px;
    padding:4px;
    height: 30px;
    color: cornsilk;
    border-radius: 50%;
     background-color:#CC2F27;
     font-size: 18px;
     padding-top: 5px;
     margin-right: 8px;
 }
 .wtp-fac{
    width: 30px;
    padding:4px;
    height: 30px;
    color: cornsilk;
    border-radius: 50%;
     background-color:#059862;
     font-size: 18px;
     padding-top: 5px;
     margin-right: 8px;
 }
.note-text {
    font-size: 9px;
    
    letter-spacing:1px;
}

.title_with_border {
    text-align: center;
    position: relative;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

.social-text {
    font-size: 25px;
}
.head-offer{
    background-color: #E6E6E6;
}

#offer {
    font-size: 12px;
    font-weight: bold;
    background-color: #E6E6E6;
}

.logo {
    height: 10px;
    width: 50%;
}

.login>a {
    text-decoration: none;
    color: #760001;
}

#btn-signup {
    background-color: #760001;
    color: #E6E6E6;
}

.login {
    cursor: pointer;
    text-decoration: none;
}

.btn-feb {
    background-color: #4267B2;
}

.btn-gle {
    background-color: #db3236;
    color: #E6E6E6;
}



.main-text {
    font-size: 18px;
    height: 2rem;
    color: #760001;
    background-color: #E6E6E6;
    padding: 3px;
    
}
.youtub-box{
    width: 100%;
    height: 100%;
    padding-right: 0;
    border: none;
}
.logo-nav {
    height: 50px;
    width: 160px;
    visibility: hidden;
}
.m-box{
    border-right: 2px solid #db3236;
    height:130px;
}

.start-box {
    background-color: #E6E6E6;
    height: 10rem;
}

.help {
    font-size: 10px;
    font-weight: bold;
}


.content {
    font-size: 10px;
    font-weight: bold;
}

.pay {
    height: 2.6rem;
    width: 5rem;
    margin-top: 5px;
}
.help-img{
    height: 4rem;
    width: 4rem;
    padding: 6px;
}
.help-text{
    padding-top:1rem;
}
.up-text{
    font-size:14px;
}
.select{
    width: 70%;
    padding: 4px;
}
.login-text a:link {
    text-decoration: none;
    
}
.img-offer{
    height: 100%;
    width: 100%;
    margin-left: 2px;

}
.upload-btn{
    width: 100%;
}
.carousel-img{
    height: 100%;
}
.foot-text-t{
    font-size: 13px;
    letter-spacing: 1.5px;
}
.l-text{
    color: #760001;
}
.hr-img{
    height: 10px;
    width: 10px;
    background-image: url('/img/hr.png');
    background-size: cover;
    
}
.login a:hover{
    text-decoration: none;
}
.card-title{
    border-bottom: 2px solid gray;
    width: fit-content;
}
.about-q{
    border-bottom: 2px solid gray;
    width: 56%;
}
.help-q-text{
    font-size: 14px;
}
.about-img-icon{
    margin-top: 10px;
}
.q-main-tex-box{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
}
.about-head{
    font-size: 50px;
}
.about-help-img{
    width: 100%;
}
.q-text-box{
    
    margin-bottom: 2.3rem;
    
}
.q-t{
    border-bottom: 2px solid black;
    padding: 4px;
}
.roll{
    font-size: 12px;
    color: #760001;
    margin-top: -5px;
}
.about-icon-box{
    margin-top: 3rem;
}
.let-f{
    border-bottom: 2px solid black;
    padding: 5px;
    font-size: 18px;
    font-weight: bold;
    width: 12px;
}

.card-head{
    font-size: 50px;
}
.text-body{
    font-size: 13px;
}

@media only screen and (max-width: 600px) {
    .cust-text{
    font-size:20px;
    font-weight:bold;
    color: #760001;
}
  .about-img-box{
      margin-left: 3.3rem;
  } 

    .btn-mn{
        height: 40px;
        
    }
    .sub-text-box{
        width:70%;
    }
    .HXW{
        margin-left:-4%;
    }
    
    .test-mon{
        width: 100%;
        height: 23rem; 
        padding: 0;
        border-radius:1px;
    }
   .img-logo{
       display: flex;
       justify-content: center;
   }
    
.img-offer{
margin-left: 30%;
padding-top: 4px;
height: 12rem;
width: 12rem;
display: none;
}

.pl-2{
    padding: 0;
    margin-left: -6px;
}
.pr-0{
    padding: 0;
    margin-left: -14px;
}
.frame-box{
    margin-left: 4px;
}

    .main-text {
        font-size: 18px;
        height: 5rem;
        color: #760001;
        background-color: #E6E6E6;
        padding: 3px;
        
    }

   
    nav{
        height:100%;
        font-size: 14px;
        
       
    }
    .start-box {
        background-color: #E6E6E6;
        height: 29rem;
    }
  
    .head-box {
        padding: 5px;
    }
    .col-sm-3 {
        width: 25%;
        text-align: center;
    }
  
  
}